#
# [+] Found assembly: c:\Program Files\Microsoft Visual Studio\2022\Community\Common7\IDE\VSWebHandler.exe
# [+] Cert Issuer Name: CN=Microsoft Code Signing PCA 2011, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [+] Cert Subject Name: CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [-] No UAC settings
# [+] Assembly Manifest Identity: VSWebHandler, Version=17.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=x86
# [-] No Application Manifest Identity
#
meta:
  name: VSWebHandler.exe
  arch: x86
  path: c:\\Program Files\\Microsoft Visual Studio\\2022\\Community\\Common7\\IDE\\VSWebHandler.exe
  publisher: Microsoft Corporation

dotnet_ver: v4
dotnet_arch: x86
